netsnmp_column_info_t(3)

NAME
netsnmp_column_info_t - column info struct.

SYNOPSIS

#include <table.h>

  Data Fields
char isRange
unsigned short list_count
only useful if isRange == 0
union {
unsigned int range [2]
unsigned int * list
} details
netsnmp_column_info_t * next

Detailed Description

column info struct. OVERLAPPING RANGES ARE NOT SUPPORTED.

Definition at line 52 of file table.h.

Field Documentation

  unsigned short netsnmp_column_info_t::list_count

only useful if isRange == 0 Definition at line 55 of file table.h.

Author

Generated automatically by Doxygen for net-snmp from the source code.